<!DOCTYPE html>
<html lang="en" dir="ltr">
<head> 
    <meta charset="utf-8">
    <link rel="stylesheet" href="{{ url_for('static',filename='styles/partida.css') }}">
    <title>MagiCards</title>
</head>

<body>

    <div class="tela" style="display: flex; align-content: center;">
        <div style="margin: auto 0 auto auto; float: left;">
            <h1 style="color: #DDE8EB; margin-bottom: 30px; font-size: 70px;">MagiCards</h1>
            <button class="botao_jogada" onclick="iniciarPartida()" style="margin: auto;">JOGAR</button>
        </div>
        <div style="float: left; max-width: 650px; text-align: left; margin: auto auto auto 10%;">
            <h2>Como jogar?</h2>
            <p>No início, cada jogador receberá um deck com as 10 cartas que utilizará durante a partida. Neste momento, você poderá visualizar também as cartas do adversário, o que poderá servir para montar a sua estratégia. Após isso, 5 cartas aleatórias do deck serão utilizadas para a primeira rodada.</p>
            <p>A cada rodada, o jagador deverá escolher a sua carta entre 5 opções para duelar com o adversário. Ganhará aquele que tiver jogado a carta com o elemento mais forte e, caso sejam do mesmo elemento, a que tiver o maior nível. É importante observar que sempre a água vencerá o fogo, o fogo vencerá o gelo e o gelo vencerá a agua.</p>
            <p>O vencedor da rodada ganhará um ponto para o elemento que utilizou. Por fim, vencerá a partida aquele que obtiver pelo menos 1 ponto de cada elemento ou 3 ponto de um elemento isolado.</p>
        </div>
    </div>

</body>

<script>
function iniciarPartida() {
    window.location.replace('/visualizar_cartas')
}
</script>
</html>
